Status: New Start date: 10/04/2018

Priority: High Due date: 10/16/2018

Assignee: G. Dröge % Done: 10%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Die Layouts unterscheiden sich im Suchformular, Trefferliste und Einzelanzeige.

Anforderungen für EvoBoga liegen im Projekt-Ordner unter S:\

Muss generisch implementiert werden, d.h. die unterschiedlichen Layouts sollten bei den anderen Instanzen als leere Templates, die

per default das Hauptlayout laden, mitgeführt werden. Auch die Regeln werden zentral implementiert (betrifft User-Datenbank und

Code).

Die Benennung der NutzerInnen-Gruppen sollte daher auch generisch sein, Guest, User, Curator und Admin scheinen mir gut

geeignet auch für die anderen Instanzen.

Related issues:

Related to BoBO - Feature #543: Plugins für Images Galleries finden New 04/07/2018

History

#1 - 10/04/2018 01:23 PM - G. Dröge

- File Layout_Guest_EvoBoGa.PNG added

- % Done changed from 0 to 10

Layout Suchformular für Gruppe Gast ist fertig, siehe Screenshot. Der Submit-Button muss wahrscheinlich noch versetzt werden.

Nächster Schritt: Trefferliste für Gäste

#2 - 10/05/2018 11:21 AM - G. Dröge

Spezifikation Trefferliste für Gäste:

- Tabelle, Spalten: "Scientific Name", "Rank", "No. accessions", "No. Garden", "No. Origin", "No Photos" alternativ nur Photo ja/nein, alternativ # statt

No.

- Beispiel: Hylocereus monacanthus, 17 Einzelakzessionen von 12 IPEN-Nummern

#3 - 10/05/2018 11:50 AM - G. Dröge

Spezifikation Detail-Seite für Gäste:

- Karte aller Records falls Koordinaten vorhanden

- Gleiche Zahlen wie für Trefferliste (IPEN, Akzessionen, Gärten)

- Fotos Problem: an der URL sieht man den Standort. Lösung: Thumbnails in größerer Darstellung als jetzt, wäre dann auch eine Option um Browsing

für Gäste zu ermöglichen, ähnlich wie für BoBO
#4 - 10/05/2018 01:23 PM - G. Dröge

- Related to Feature #543: Plugins für Images Galleries finden added

Files

Layout_Guest_EvoBoGa.PNG 5.45 KB 10/04/2018 G. Dröge
